﻿/*.......... gallery CSS starts here.........*/
.gallery_main
{
    width: 943px;
    height: 391px;
    padding: 10px 10px 0 10px;
    background: url(../images/interface/MainInteractive/maininteractivebg.png) no-repeat left top;
    margin-bottom: 10px;
}

.gallery_main div#videoPlayer
{
    border-style: none;
    width: 728px;
    height: 344px;
    margin: 0px;
    padding: 0px;
    background-color: Black;
    left: 215px;
    top: 10px;
    position: absolute;
    z-index: 6;
    display: none;
}

.arrows_m
{
    width: 30px;
    float: left;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    text-align: center;
}
.arrows_m img.bottom
{
    padding-top: 344px;
}

.shareurfrnds
{
    float: right;
    padding-top: 12px;
}

/*.......... Main Interactive CSS starts here.........*/
.gallery_home
{
    width: 943px;
    height: 391px;
    padding: 10px 9px 0 9px;
    background: url(../images/interface/MainInteractive/maininteractivebg.png) no-repeat left top;
    margin-bottom: 10px;
}
.gallery_home .FacebookLogo
{
    position: absolute;
    z-index: 3;
    left: 16px;
    top: 360px;
    height: 27px;
    width: 75px;
}

.gallery_home .TwitterLogo
{
    position: absolute;
    z-index: 3;
    left: 102px;
    top: 360px;
    height: 27px;
    width: 75px;
}
.gallery_home div#videoPlayer
{
    border-style: none;
    width: 728px;
    height: 344px;
    margin: 0px;
    padding: 0px;
    background-color: Black;
    left: 214px;
    top: 10px;
    position: absolute;
    z-index: 2;
    display: none;
}

div#feature_list
{
    width: 942px;
    height: 391px;
    overflow: hidden;
    position: relative;
    margin-left: -9px;
}
div#feature_list ul
{
    position: absolute;
    list-style: none;
}
ul#tabs
{
    left: 0;
    z-index: 3;
    width: 245px;
    overflow: hidden;
    white-space: nowrap;
}
ul#tabs li
{
    /*margin-bottom: 5px;*/
    text-indent: 10px;
    line-height: 38px;
    font-size: 13px;
    font-weight: bold;
}
ul#tabs li a
{
    color: #fff;
    text-decoration: none;
    display: block;
    height: 38px;
    outline: none;
    padding-left: 5px;
}
ul#tabs li a:hover
{
    background: url(../images/interface/MainInteractive/nav_list_hover.png) no-repeat left center;
    color: #fff;
    padding-left: 5px;
}
ul#tabs li a.current
{
    background: url(../images/interface/MainInteractive/nav_list_hover.png) no-repeat left center;
    color: #fff;
    padding-left: 5px;
}
ul#tabs li a.current:hover
{
    text-decoration: none;
    cursor: default;
}
ul#output
{
    right: 0;
    width: 728px;
    position: relative;
}
ul#output li
{
    position: absolute;
    width: 728px;
    float: left;
}

ul#output li a.playButton
{
    position: absolute;
    bottom: 310px;
    right: 10px;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 11px;
    color: #FFF;
    cursor: pointer;
}

ul#output p
{
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 36px;
}
ul#output p.right
{
    float: right;
}

/*.......... Movie image gallery CSS starts here.........*/
.GalleryMainAddThisDiv
{
    top: 360px;
    left: 765px;
    position: absolute;
    display: inline;
    z-index: 5;
}

div#feature_list1
{
    width: 942px;
    height: 391px;
    overflow: hidden;
    position: relative;
}
div#feature_list1 ul
{
    position: absolute;
    list-style: none;
}
ul#tabs1
{
    left: 0;
    z-index: 2;
    width: 182px;
}
ul#tabs1 li
{
    width: 182px;
    height: 86px;
    margin-bottom: 14px;
    padding-left: 7px;
}
ul#tabs1 li a
{
    height: 80px;
    outline: none;
    border: 1px solid #000;
    display: block;
}

ul#tabs1 li a div
{
    background-repeat: no-repeat;
    background-position: left;
    float: left;
    width: 182px;
    height: 80px;
    clear: none;
    display: inline;
    top: 0px;
    left: 0px;
    position: relative;
}

ul#tabs1 li a:hover
{
    border: 1px solid #fff;
}
ul#tabs1 li a.current
{
    border: 1px solid #fff;
}
ul#tabs1 li a.current:hover
{
    text-decoration: none;
    cursor: default;
}

ul#output1
{
    right: 0;
    top: 0;
    width: 728px;
    position: absolute;
}
ul#output1 li
{
    position: absolute;
    width: 728px;
}
ul#output1 p
{
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
}
ul#output1 p.right
{
    float: right;
}
ul.arrows_m
{
    width: 30px;
    float: left;
    left: 187px;
    position: absolute;
    text-align: center;
}
ul.arrow_m
{
}
ul.arrow_m img.bottom
{
    padding-top: 344px;
}

#content .gallery_home, #content .gallery_main
{
    position: relative;
    z-index: 1;
    margin-left: 5px;
    margin-top: 5px;
}
